html {
    background-color: rgb(251, 252, 250);
    height: 100%;
}

body {
    margin: 0;
    height: 100%;
}

h1 {
    margin-left: 10%;
}

#title {
	margin-top: 30px;
}

.flightCard {
    background-color: white;
    height: 120px;
    margin: 10px;
    border: 2px solid gray;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, .2);
    border-radius: 10px;
}

.flightCard p {
    display: inline-block;
}

#flights {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    width: 80%;
    transform: translateX(-50%);
    margin-left: 50vw;
}

.flightCardContent {
    display: flex;
    height: 100%;
    flex-direction: row;
}

.depart {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.arrivee {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.duree {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.referenceVol {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.typeAvion {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.classe {
    width: 16%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
    color: #186AA5;
}

.buttons {
    display: flex;
    flex-direction: row;
    transform: translateX(-35%);
    margin-left: 65vw;
    gap: 10px;
    margin-top: 30px;
}

#btnRetour {
	height: 50px;
	width: 300px;
	background-color: #C28188;
	border: solid 0px;
	border-radius: 10px;
	color: white;
}

#btnReserver {
	height: 50px;
	width: 300px;
	background-color: #99C281;
	border: solid 0px;
	border-radius: 10px;
	color: white;
}

.entete {
    height: 20px;
    margin: 10px;
    width: 78%;
    transform: translateX(-50%);
    margin-left: 50vw;
}

 .line{
	height: 1px;
    margin: 10px;
    width: 78%;
    transform: translateX(-50%);
    margin-left: 50vw;
	border-bottom: 2px solid grey;
	position: absolute;
}